Subject: Re: bug#16115: 24.3.50; doc string of `display-buffer-in-side-window' - there is no SIDE arg

From: martin rudalics <[email-masked]>
Date: Fri, 13 Dec 2013 11:13:10 +0100

> Having the user interface that displays frame tabs in side windows, it
> would be trivial to use it for switching between window configurations.
> As for window tabs, there is no general application for them, so window
> tabs are rather package-specific, e.g. Gnus could use them to display
> opened groups attached to summary buffers in window tabs, etc.

If you are interested, peruse my code any way you like.  In the near
future I won't have much time to spend on it.

martin